.u-section-1 .u-sheet-1 {
  min-height: 1009px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1009px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1009px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 0 28px;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-1 .u-video-1 {
  width: 437px;
  height: 246px;
  margin: 22px 165px 0 auto;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
}

.u-section-1 .u-image-1 {
  width: 246px;
  height: 246px;
  margin: -252px auto 0 35px;
}

.u-section-1 .u-image-2 {
  width: 145px;
  height: 206px;
  margin: -200px auto 0 16px;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: 44px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 912px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 832px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 832px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1159px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1158px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1158px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 59px;
  }

  .u-section-1 .u-video-1 {
    width: 555px;
    height: 313px;
    margin-top: 20px;
    margin-left: -2px;
    margin-right: -2px;
  }

  .u-section-1 .u-image-1 {
    height: 124px;
    width: 364px;
    margin-top: -6px;
    margin-right: 50px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: -165px;
    margin-left: 79px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1233px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-video-1 {
    width: 540px;
    height: 304px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 3px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -308px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 57px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1709px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1327px;
  }

  .u-section-1 .u-video-1 {
    width: 340px;
    height: 191px;
    margin-top: 22px;
  }

  .u-section-1 .u-image-1 {
    height: 116px;
    width: 340px;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: -103px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 22px;
    margin-bottom: -170px;
  }
}@font-face {
  font-family: 'Gotham-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/d6226150/6621840/fonts/Gotham-Medium.otf);
}
/* page-custom-fonts */
